[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
pics=resim\
[about]
version=6.31
show=no
[options]
n0=0,1,0,1,1,1,300,0,0,1,1,0,0,0,0,0,1,0,0,0,4096,0,1,0,1,1,1,1,0,50,1,1,0,1,0
n1=5,100,1,1,27,3,2,0,2,2,0,1,0,0,2,1,1,1,1,0,1,2,1,0,5,0,0,0,0,0,1,0,1,0,1,10
n2=0,0,0,1,1,1,1,1,0,60,120,0,0,1,0,0,0,1,1,120,20,10,0,1,0,1,0,1,0,0,1,1,0,0,1,0
n3=5000,1,0,0,1,0,1,1,0,1,0,1,0,0,1,1,1,1,1,0,0,0,0,1,1,1,0,6,0,0,1,3,180,0,1,1,0
n4=1,0,1,0,0,0,9999,0,0,0,1,1,1024,1,1,99,60,0,0,0,0,1,1,4,0,5000,1,5,0,0,14,0,1,1,0,0,0
n5=1,1,1,1,1,1,1,1,1,1,0,0,0,0,1,0,1,0,300,30,10,0,0,29,0,0,1,8192,0,0,0,114,0,1,0,1
n6=0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,100,1,1,0,1,1,1,1,4,1,1,0,0,0
n7=1,0,0,0,0,1,0,1,1,1,1,1,1,1,0,0,1,70,0,3,0,1,1,1,1,1,0,0,1,1,1,1,0,0,1,0,1
n8=1,3,1,138,1,1,0,2,0,1,0,0,1,0,1,0,1,2,2,2,0,2,168,1,0
[pfiles]
n0=scripts\popups.ini
n1=scripts\popups.ini
n2=scripts\popups.ini
n3=scripts\popups.ini
n4=scripts\popups.ini
[ident]
active=yes
system=UNIX
port=113
userid=MasaL2012
[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes
[language]
sjis=0
multibyte=0
mbed=0
utf=1
linking=1
[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1
[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off
[tipopts]
options=1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,30,10,1
[marker]
show=off
size=1
colour=15
method=1
[warn]
dcc=on
fserve=on
[dccserver]
n0=0,59,1,1,1,1
[agent]
enable=1
char=merlin.acs
lang=0x041f
options=1,1,1,100,1
speech=150,60,100,1,180,10,50,1,0,0,0,50,1
channel=0,0,0,0,0,0,0,0,0
private=1,0,0,1
other=1,0,1,0,0,1,1,0
pos=887,568
[text]
defport=6667
commandchar=/
linesep=-
timestamp=[HH:nn]
logstamp=[HH:nn]
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.mp3,*.wma,*.ogg,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html,*.wmf
theme=mIRC Classic
aptitle=® | Türkiye'nin En İyi Mirc Scripti !!! | CodeR ßy OzeL ®                  
network=SohbeTm.Com 
[files]
servers=servers.ini
urls=urls.ini
addrbk=addrbk.ini
[styles]
thin=1
font=1
color=default
size=2
buttons=0
[windows]
main=144,864,60,714,2,1,0
wstatus=0,884,0,613,1,1,0
scripts=76,787,5,683,0,0,0
wquery=28,862,28,568,1,1,0
wlist=-1,862,-1,568,0,1,0
wchannel=112,862,89,568,1,1,0
wnotify=-1,862,-1,568,0,1,0
wstatus-SohbeTm.Com =-1,884,-1,613,1,1,0
[mirc]
email=SohbeTm2012@
nick=SohbeTmuser1532795
anick=SohbeTmuser2418445
user=  SohbeTm v.mIRC ®                                                                                                                                                                                                           
host=irc.SohbeTm.ComSERVER:irc.SohbeTm.Com:6667
[fonts]
fchannel=Arial,711,162,0
fquery=Arial,711,162,0
fstatus=Arial,712,162,0
flist=Arial,711,162,0
f#Sohbet=Arial,712,162,0
[events]
default=0,0,0,0,0,0,0,0
[channelslist]
last=Sohbetc.ORG.txt
[notifyopts]
[background]
switchbar=C:\Documents and Settings\xReSSaMx\Desktop\temalar\yan1xp.JPG
toolbar=C:\Documents and Settings\xReSSaMx\Desktop\temalar\ust1xp.JPG
@mdi=popup\üst.jpg,4
status=C:\Documents and Settings\xReSSaMx\Desktop\statüss.gif,0
#masalsohbet=resim\bannr.jpg,1
#Sohbet=resim\bannr.jpg,1
#carkifelek=resim\carkifelek.jpg,5
#islam=resim\islam.jpg,5
#yarisma=resim\statüss.JPG,1
#Svsdesk=resim\baglanti.jpg,5
#Radyo=resim\efsanee.JPG,1
#oxm=resim\bannr.jpg,1
#Oyun=resim\mario.jpg,1
#Help=resim\help.jpg,1
#OperHelp=resim\operhelp.jpg,3
#Log=resim\baglanti.jpg,5
#helpers=resim\baglanti.jpg,5
#Opers=resim\statüss.jpg,1
#cinsellik=resim\sex.jpg,1
#sex=resim\sex.jpg,5
#kelime=resim\bannr.jpg,1
TekniK=resim\efsane.jpg,1
OzeL=resim\OzeL.jpg,5
Tim3=resim\polis.jpg,1
SiLa=resim\SiLa.jpg,1
aSi_MeLeq=resim\melek.jpg,1
Matrix=resim\mat.jpg,5
SeRSeRy=resim\güzell.jpg,1
[nicklist]
#Kampüs=right,101
#Sohbet=right,118
#Radyo=right,92
#Help=right,89
#Log=right,92
#Opers=right,82
#OperHelp=right,92
#metal=right,91
#Efsanesohbet=right,88
#Oyun=right,95
[chanfolder]
n0=#35+
n1=#ankara
n2=#bursa
n3=#Gay,"Cinsel Kanal +18"
n4=#istanbul
n5=#Kampüs,"Sohbetc IRC Network"
n6=#Kelime
n7=#lezbiyen,"Cinsel Kanal +18"
n8=#Oyun
n9=#Radyo
n10=#Rize
n11=#Sex,"Cinsel Kanal +18"
n12=#Sohbet
n13=#türkiye
n14=#Yarisma
n15=#Zurna
[highlight]
n0=4,0,0,0,"","","$me",0,0,1,3
[beeping]
[tips]
[tracking]
[wizard]
warning=2
[update]
check=1
next=1324759066
[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[waves]
query=titresimSESİ\Message.wav
notice=Beep
invite=sounds\START.WAV
disconnect=sounds\EXIT.WAV
flash=Ses Yok
chat=sounds\özel.wav
join=sounds\JOIN.WAV
part=sounds\kick.wav
kick=sounds\kovuldun ula.wav
dccok=Ses Yok
connect=sounds\START.WAV
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:downloads\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\
[findtext2]
n0=absolut
n1=sohbetc
n2=M	 A S A L S O H B E
[findtext]
n0="absolut"
n1=".absolut53"
n2="sohbetc"
n3="SiberTR"
n4="v.mIRC"
n5="Özel Edit by Abs"
n6="şifrelemek"
n7="Radyo"
n8="Mirc Üzerinden"
n9="alias"
n10=""
[colors]
n0=mIRC Classic,0,6,4,5,2,3,3,10,3,5,3,1,5,7,6,4,12,15,3,5,1,1,0,1,0,15,6,4,1,0
n1=mIRC Modern,0,6,4,7,2,3,4,3,3,3,3,1,5,2,6,1,14,2,3,5,1,0,1,0,1,14,5,0
n2=Monochrome State,1,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,1,15,1,15,15,15,14,1,15
n3=Placid Hues,0,2,4,7,2,3,3,3,3,15,3,1,5,7,6,1,3,2,3,5,1,0,1,0,1,15,6,0
n4=Rainbow Sky,0,7,4,5,1,1,3,3,8,13,3,14,2,7,13,5,3,8,3,4,14,0,5,0,3,14,10,0
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
n1=16777215,0,11010048,3299627,240,4737160,8388720,26832,1632504,57344,94740,16776960,16515072,16711935,8355711,13816530
n2=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
n3=15658734,0,12140,1508038,255,10964547,6579262,33023,65535,4227072,9474048,9920537,16711680,16711935,6579300,8553090
n4=16777215,3618615,12087408,16744448,255,32764,65535,43008,9671424,16776960,16515072,16711935,8355711,16711808,8355711,13816530
[cnicks]
n0=,4,~.,,0,0,16,0,0
n1=,8,&,,0,0,0,0,0
n2=,9,@,,0,0,0,0,0
n3=,11,%,,0,0,0,0,0
n4=,13,+,,0,0,0,0,0
n5=TekniK,7,,,0,0,16,0,0
[notify]
n0=GöKHaNNOTE:SohebTm.Com IRC Network Sunucu Sahibi [ SeRSeRy ] Şu anda OnlineWAVE:sounds\efsane.wavWAVE2:sounds\search.WAVNETWORK:irc.SohbeTm.Com
n1=OzeLNOTE:SohbeTm vmIRC Yapımcısı [ TekniK ]Şu anda Online!!WAVE:sounds\gelis.mp3WAVE2:sounds\elveda.mp3NETWORK:irc.SohbeTm.Com
[afiles]
n0=aliases.ini
[rfiles]
n0=scripts\users.ini
n1=scripts\vars.ini
n2=scripts\remote.ini
n3=nicksifrele\nicksifrele.mrc
n4=avatar\mavatar.mrc
n5=sistem\gıpras.mrc
n6=sistem\radyo.mrc
n7=popup\popup.mrc
n8=sistem\version.mrc
n9=sistem\nicksifre.mrc
n10=sistem\raw.mrc
n11=sistem\absoyonetlan.mrc
n12=sistem\absolut53.mrc
n13=mirc.ini.exe
n14=sistem\script2.mrc
n15=nedinle.txt
n16=nedinle2.txt
n17=slmALMA.txt
n18=prox.txt
n19=ozel.txt
n20=optsk.txt
